{
  "id": 3135505,
  "name": "John W. Glascow, appellee, v. Family Wet Wash Laundry of Peoria, appellant",
  "name_abbreviation": "Glascow v. Family Wet Wash Laundry",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 7,567",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 583,
    "ocr_confidence": 0.537,
    "sha256": "69fd6085bf6cd25cc0d9b0d1670087846aeb6cc0617849f89420a46ab0205177",
    "simhash": "1:f355ce1cda058c8c",
    "word_count": 94
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "John W. Glascow, appellee, v. Family Wet Wash Laundry of Peoria, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Dailey, Miller, McCormick & Radley, for appellant; Emerson T. Anthony and R. H. Radley, of counsel. Quinn & Quinn, for appellee; Frank J. Quinn, C. V. O\u2019Hern and E. T. O\u2019Connor, of counsel."
    ],
    "corrections": "",
    "head_matter": "John W. Glascow, appellee, v. Family Wet Wash Laundry of Peoria, appellant.\nGen. No. 7,567.\nAction to recover compensation for services. Judgment for plaintiff. Appeal from the County Court of Peoria county; the Hon. Glen J. Cameron, Judge, presiding. Heard in this court at the. October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nDailey, Miller, McCormick & Radley, for appellant; Emerson T. Anthony and R. H. Radley, of counsel. Quinn & Quinn, for appellee; Frank J. Quinn, C. V. O\u2019Hern and E. T. O\u2019Connor, of counsel."
  },
  "file_name": "0631-01",
  "first_page_order": 691,
  "last_page_order": 691
}
